Masamune firebase / firestore framework for mobile

Module for supporting the Firebase/Firestore function of Masamune framework.

Version Language License: BSD

Getting Started

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_firebase_mobile: ^0.1.0

You should then run flutter packages upgrade.

Usage

import 'package:masamune_firebase_mobile/masamune_firebase_mobile.dart';

Example

Use PageRouteBuilder Widget

Under construction

Test

run test

flutter test

License

BSD

Libraries

masamune.firebase.mobile
Masamune firebase mobile framework library. [...]